format_version: '1.0'

repository_url: https://github.com/yugabyte/yugabyte-db

sequence:
  base_version:
    input_file: 'f4d00485.zip'
    commit_sha1: f4d0048510a3b94995dc6754d02e6e20104bca05
  fix_attempt:
    - input_file: '567803f2.diff'
      commit_sha1: 567803f2b450edb492160059a1e10ef4ea66a999
    
  expected_fix:
    input_file: 'c79d322e.diff'
    commit_sha1: c79d322ea8f7a44bc6ef37ef2a9ee6a8ae8a3165

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/yugabyte/yugabyte-db/issues/18879
